Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005203TestLinkUser Interface Generalpublic2012-09-05 22:212013-09-08 17:55
Reporterdwarf 
Assigned Tofman 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005203: Wrong error message with good login / bad password
DescriptionOn login screen, if an existing login and a bad password are supplied, "ok" is displayed.
Steps To Reproduce1/ Go to TestLink login page :
- enter an unknown login and a random password
- click login
- "Bad login or password. Please try again." is displayed => OK

2/ Go to TestLink login page :
- enter an unknown login and a valid password from another account
- click login
- "Bad login or password. Please try again." is displayed => OK

3/ Try again using :
- exisiting login
- wrong or no password
- only "ok" is displayed
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserChrome
PHP Version5.2
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0019563)
fman (administrator)
2013-09-08 17:55

1.9.8 released

- Issue History
Date Modified Username Field Change
2012-09-05 22:21 dwarf New Issue
2012-09-06 08:47 fman Assigned To => fman
2012-09-06 08:47 fman Status new => assigned
2013-06-03 18:04 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-06-03 18:04 fman Status assigned => resolved
2013-06-03 18:04 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-06-03 18:04 fman Resolution open => fixed
2013-09-08 17:55 fman Note Added: 0019563
2013-09-08 17:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker